package com.cooleshow.base.utils.helper;

import android.util.Log;

import com.cooleshow.base.utils.Utils;
import com.umeng.analytics.MobclickAgent;

import java.util.HashMap;
import java.util.Map;

/**
 * Author by pq, Date on 2022/9/19.
 */
public class BaseEventHelper {
    public static void addEvent(String eventId, String userId) {
        Map<String, Object> params = new HashMap<String, Object>();
        params.put("userId", userId);//自定义参数
        Log.i("BaseEventHelper", "add event:" + eventId + "--params:" + userId);
        MobclickAgent.onEventObject(Utils.getApp(), eventId, params);
    }
}
